<?php
/**
*
* wwh acp [English]
*
* @package language
* @version $Id: lang_wwh.php 4 2007-06-02
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'WWH_DISP_SET'				=> 'Настройки отображения',
	'WWH_DISP_BOTS'				=> 'Показывать ботов',
	'WWH_DISP_BOTS_EXP'			=> 'Какой-либо пользователь может задаться вопросом кто такие боты и бояться их.',
	'WWH_DISP_GUESTS'			=> 'Показывать гостей',
	'WWH_DISP_GUESTS_EXP'		=> 'Показывать гостей в счетчике посетителей?',
	'WWH_DISP_HIDDEN'			=> 'Показывать скрытых пользователей',
	'WWH_DISP_HIDDEN_EXP'		=> 'Должны ли скрытые пользователи показываться в списке? (необходимо разрешение)',
	'WWH_DISP_TIME'				=> 'Показывать время',
	'WWH_DISP_TIME_FORMAT'		=> 'Формат времени и даты',
	'WWH_DISP_HOVER'			=> 'Показывать при наведении (во всплывающей подсказке)',
	'WWH_DISP_TIME_EXP'			=> 'Все пользователи смогут видеть его, или же никто. Для администраторов нет отдельной функции.',

	'WWH_INSTALL'				=> 'Установка',
	'WWH_INSTALLED'				=> 'Мод "Кто сегодня был на конференции?" версии %s',
	'WWH_INSTALL_FALSE'			=> 'Мод "Кто сегодня был на конференции?" не установлен',
	'WWH_INSTALL_NEED'			=> 'Установка мода "Кто сегодня был на конференции?"',
	'WWH_INSTALL_NEW_VERSION'	=> 'Новая версия мода',

	'WWH_RECORD'				=> 'Запись',
	'WWH_RECORD_EXP'			=> 'Отображение и сохранение записей',
	'WWH_RECORD_TIMESTAMP'		=> 'Формат даты/времени для записей',
	'WWH_RESET'					=> 'Удалить записи посещений',
	'WWH_RESET_1'				=> 'Сброс записей',
	'WWH_RESET_EXP'				=> 'Сбросить время посещений и обнулить счетчик пользователей для записей.',
	'WWH_RESET_TRUE'			=> 'После отправки этой формы,\nthe записей будет удалено.',// \n is the beginning of a new line
									//no space after it

	'WWH_SAVED_SETTINGS'		=> 'Настройки успешно сохранены.',
	'WWH_SORT_BY'				=> 'Сортировать посетителей по',
	'WWH_SORT_BY_EXP'			=> 'В каком порядке будут отображаться пользователи?',
	'WWH_SORT_BY_0'				=> 'Имя пользователя A -> Z (по убыванию)',
	'WWH_SORT_BY_1'				=> 'Имя пользователя Z -> A (по возрастанию)',
	'WWH_SORT_BY_2'				=> 'Время посещения по возрастанию',
	'WWH_SORT_BY_3'				=> 'Время посещения по убыванию',
	'WWH_SORT_BY_4'				=> 'ID пользователя по возрастанию',
	'WWH_SORT_BY_5'				=> 'ID пользователя по убыванию',

	'WWH_UPDATE'				=> 'Обновление',
	'WWH_UPDATED'				=> 'Обновление мода "Кто сегодня был на конференции?" от версии %1s до версии %2s',
	'WWH_UPDATE_FALSE'			=> 'Мод "Кто сегодня был на конференции?" не обновлён',
	'WWH_UPDATE_NEED'			=> 'Обновление мода "Кто сегодня был на конференции?"',
	'WWH_UPDATE_NEW_VERSION'	=> 'Новая версия мода',
	'WWH_UPDATE_OLD_VERSION'	=> 'Старая версия мода',

	'WWH_VERSION'				=> 'Показывать пользователей за',
	'WWH_VERSION_EXP'			=> 'Показывать пользователей за сутки, или за период установленный в следующей опции.',
	'WWH_VERSION1'				=> 'Сегодня',
	'WWH_VERSION2'				=> 'Период времени',
	'WWH_VERSION2_EXP'			=> 'Введите 0, если вы хотите показывать пользователей за посление 24 часа',
	'WWH_VERSION2_EXP2'			=> 'отключено, если вы выбрали "сегодня"',
	'WWH_VERSION2_EXP3'			=> 'секунд',

	'INSTALLER_INTRO'					=> 'Введение',
	'INSTALLER_INTRO_WELCOME'			=> 'Вас приветствует мастер установки мода',
	'INSTALLER_INTRO_WELCOME_NOTE'		=> 'Выберите в списке слева требуемое действие.',

	'INSTALLER_INSTALL'					=> 'Установить',
	'INSTALLER_INSTALL_MENU'			=> 'Установка',
	'INSTALLER_INSTALL_SUCCESSFUL'		=> 'Установка мода версии %s успешно завершена. Не забудьте удалить с сервера папку install.',
	'INSTALLER_INSTALL_UNSUCCESSFUL'	=> 'Установка мода версии %s не удалась.',
	'INSTALLER_INSTALL_VERSION'			=> 'Установить версию %s',
	'INSTALLER_INSTALL_WELCOME'			=> 'Вас приветствует мастер установки мода',
	'INSTALLER_INSTALL_WELCOME_NOTE'	=> 'Во время установки данной версии все изменения в базе данных от предыдущей версии будут удалены.',

	'INSTALLER_NEEDS_FOUNDER'			=> 'Необходимо войти на конференцию с правами основателя.',

	'INSTALLER_UPDATE'					=> 'Обновление',
	'INSTALLER_UPDATE_MENU'				=> 'Обновление',
	'INSTALLER_UPDATE_NOTE'				=> 'Обновление мода от версии %s до версии %s',
	'INSTALLER_UPDATE_SUCCESSFUL'		=> 'Обновление мода от версии %s до версии %s успешно завершено. Не забудьте удалить с сервера папку install.',
	'INSTALLER_UPDATE_UNSUCCESSFUL'		=> 'Обновление мода версии %s не удалось.',
	'INSTALLER_UPDATE_VERSION'			=> 'Обновить с версии ',
	'INSTALLER_UPDATE_WELCOME'			=> 'Вас приветствует мастер обновления мода',

	'WARNING'							=> 'Внимание',
));

?>