<?php
/**
*
* @package - NV "who was here?"
* @copyright (c) nickvergessen - http://www.flying-bits.org/
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
if (!isset($phpbb_root_path) && defined('IN_ADMIN'))
{
	$phpbb_root_path = '../';
}
else if (!isset($phpbb_root_path))
{
	$phpbb_root_path = './';
}

$lang = array_merge($lang, array(
	'WWH_CONFIG'				=> 'Настройки мода',
	'WWH_TITLE'					=> 'Кто сегодня был на конференции?',

	'WWH_DISP_SET'				=> 'Настройки отображения',
	'WWH_DISP_BOTS'				=> 'Показывать ботов',
	'WWH_DISP_BOTS_EXP'			=> 'Какой-либо пользователь может задаться вопросом кто такие боты и опасаться их.',
	'WWH_DISP_GUESTS'			=> 'Показывать гостей',
	'WWH_DISP_GUESTS_EXP'		=> 'Показывать гостей в счетчике посетителей?',
	'WWH_DISP_HIDDEN'			=> 'Показывать скрытых пользователей',
	'WWH_DISP_HIDDEN_EXP'		=> 'Должны ли скрытые пользователи показываться в списке (необходимо право доступа)?',
	'WWH_DISP_TIME'				=> 'Показывать время',
	'WWH_DISP_TIME_FORMAT'		=> 'Формат времени и даты',
	'WWH_DISP_HOVER'			=> 'Показывать при наведении (во всплывающей подсказке)',
	'WWH_DISP_TIME_EXP'			=> 'Все пользователи смогут видеть его, или же никто. Для администраторов нет особой функции отображения.',
	'WWH_DISP_IP'				=> 'Показывать IP пользователя',
	'WWH_DISP_IP_EXP'			=> 'Только для пользователей с правами администратора, так же как и на странице "Кто сейчас на конференции" (viewonline.php).',

	'WWH_INSTALLED'				=> 'Установлен мод "Кто сегодня был на конференции?" MOD v%s',

	'WWH_RECORD'				=> 'Рекорд',
	'WWH_RECORD_EXP'			=> 'Отображение и сохранение рекордов посещений',
	'WWH_RECORD_TIMESTAMP'		=> 'Формат даты/времени для рекордов посещений',
	'WWH_RESET'					=> 'Удалить записи рекордов посещений',
	'WWH_RESET_EXP'				=> 'Сбросить статистику времени посещений и обнулить счетчик рекордов посещений пользователями.',
	'WWH_RESET_TRUE'			=> 'После отправки этой формы,\nthe записей рекордов будет удалено.',// \n is the beginning of a new line
									//no space after it

	'WWH_SAVED_SETTINGS'		=> 'Настройки успешно сохранены.',
	'WWH_SORT_BY'				=> 'Сортировать посетителей по',
	'WWH_SORT_BY_EXP'			=> 'В каком порядке будут отображаться пользователи?',
	'WWH_SORT_BY_0'				=> 'Имя пользователя A -> Z (по убыванию)',
	'WWH_SORT_BY_1'				=> 'Имя пользователя Z -> A (по возрастанию)',
	'WWH_SORT_BY_2'				=> 'Время посещения по возрастанию',
	'WWH_SORT_BY_3'				=> 'Время посещения по убыванию',
	'WWH_SORT_BY_4'				=> 'ID пользователя по возрастанию',
	'WWH_SORT_BY_5'				=> 'ID пользователя по убыванию',

	'WWH_UPDATE_NEED'			=> 'Обновление мода "Кто сегодня был на конференции?"?. Запустите для этого <a style="font-weight: bold;" href="' . $phpbb_root_path . 'install/index.php">install/index.php</a>.<br />Если вы сделаете это, вы должны удалить папку install вместе с ее содержимым из корневой директории.',

	'WWH_VERSION'				=> 'Показывать пользователей за',
	'WWH_VERSION_EXP'			=> 'Показывать пользователей за сутки, или за период установленный в следующей опции.',
	'WWH_VERSION1'				=> 'Сегодня',
	'WWH_VERSION2'				=> 'Период времени',
	'WWH_VERSION2_EXP'			=> 'Введите 0, если вы хотите показывать пользователей за посление 24 часа',
	'WWH_VERSION2_EXP2'			=> 'отключено, если вы выбрали "сегодня"',
	'WWH_VERSION2_EXP3'			=> 'секунд',

	'WWH_MOD'					=> 'Мод "Кто сегодня был на конференции?"',
	'INSTALL_WWH_MOD'			=> 'Установка мода "Кто сегодня был на конференции?"',
	'INSTALL_WWH_MOD_CONFIRM'	=> 'Вы уверены, что хотите установить мод "Кто сегодня был на конференции?"',
	'UPDATE_WWH_MOD'			=> 'Обновление мода "Кто сегодня был на конференции?"',
	'UPDATE_WWH_MOD_CONFIRM'	=> 'Вы уверены, что хотите обновить мод "Кто сегодня был на конференции?"?',
	'UNINSTALL_WWH_MOD'			=> 'Удаление мода "Кто сегодня был на конференции?"',
	'UNINSTALL_WWH_MOD_CONFIRM'	=> 'Вы уверены, что хотите удалить мод "Кто сегодня был на конференции?"?',
));

?>